/*
Theme Name:     Combase PTY LTD
Theme URI:      https://combase.com.au/
Description:    Child theme for the Kallyas theme
Author:         Pluvo TM
Author URI:     http://pluvo.com.au
Template:       kallyas
Version:        1.0
Text Domain:    zn_framework
*/

body { font-weight: 400;}

/*  Overlay Navigation
------------------------------- */
.znNavOvr--layoutS2 .znNavOvr-logo, .znNavOvr--layoutS2 .znNavOvr-menuWrapper, 
.znNavOvr-customText-wrapper, .znNavOvr--layoutS2 .znNavOvr-socialIcons-wrapper { margin: 0 15px !important;}
body .znNavOvr--layoutS2 .znNavOvr-inner { text-align: left !important; padding: 34px calc((100vw - 90%)/2) 50px;}
.znNavOvr--layoutS2:after { border: 0px !important;}

.znNavOvr--layoutS2 .znNavOvr-menuWrapper, .znNavOvr--layoutS2 .znNavOvr-customText-wrapper { width: 450px !important; position: absolute; right: 0;}
.znNavOvr--layoutS2 .znNavOvr-menu { padding-top: 0px !important;}
.znNavOvr--layoutS2 .znNavOvr-customText-wrapper { top: 500px; }
.znNavOvr--layoutS2 .znNavOvr-customText { padding: 12px 0 0 !important;}
.znNavOvr--layoutS2 .znNavOvr-socialIcons-wrapper { position: absolute; right: 70px; top: 500px;}

.login-btn { border: 2px solid #fff; border-radius: 28px; padding: 12px 40px; font-size: 13px !important; line-height: 14px; font-weight: 800; color: #fff !important; text-transform: uppercase;}
.login-btn:hover { opacity: .7;}

.znNavOvr-socialIcons li a { display: block; width: 40px; height: 40px; text-align: center; line-height: 35px; border: 2px solid #fff; border-radius: 50%;}
.znNavOvr-socialIcons li { margin: 0 5px !important;}

.znNavOvr .znNavOvr-menu .active > .main-menu-link span { border-bottom: 2px solid #73eaea;}

.zn-res-menuwrapper { margin-bottom: 0;}

.zn-menuBurger[class*="--m"] { width: 32px;}
.zn-menuBurger[class*="--m"] span:nth-child(3) { width: 16px; margin-left: 16px;}
.znNavOvr-close { right: 6% !important;}
.znNavOvr-close svg { display: none;}
.znNavOvr.is-active .znNavOvr-close.znNavOvr-close--trSmall span:after, .znNavOvr.is-active .znNavOvr-close.znNavOvr-close--trSmall span:before { height: 32px;}


@media (max-width: 1199px) {
    body .znNavOvr--layoutS2 .znNavOvr-inner { text-align: left !important; padding: 34px 0px 50px !important;}
    .znNavOvr--layoutS2 .znNavOvr-socialIcons-wrapper { margin-left: 260px;}
    .znNavOvr-close { right: 15px !important;}
}
@media (max-width: 767px) {
    .znNavOvr--layoutS2 .znNavOvr-inner { padding-top: 42px !important;}
    .znNavOvr--layoutS2 .znNavOvr-logo { margin: 0 15px !important;}
    .znNavOvr-logo.znNavOvr-opEffect { opacity: 1 !important;}
    .znNavOvr-close.znNavOvr-close--trSmall { top: 30px !important; right: 15px !important; }
    .site-header .site-logo { padding-top: 12px; padding-bottom: 12px;}

    .znNavOvr--layoutS2 .znNavOvr-menu { padding-top: 75px !important;}
    .znNavOvr--layoutS2 .znNavOvr-menuWrapper, .znNavOvr--layoutS2 .znNavOvr-customText-wrapper, .znNavOvr--layoutS2 .znNavOvr-socialIcons-wrapper { width: 100% !important; position: relative; right: auto; top: auto; }
    .znNavOvr--layoutS2 .znNavOvr-socialIcons-wrapper { text-align: right; padding-right: 40px; margin-top: -35px !important;}
}


/*  Header
------------------------------- */
.site-logo-anch { text-align: left;}

@media (max-width: 680px) {
    .kl-header-toptext { display: none;}
    .fxb-sm-half.site-header-main-left { flex-basis: 80%;}
    .fxb-sm-half.site-header-main-right { flex-basis: 20%;}
}

/*  Overwrites --------
 */
.kl-header-toptext img {
    width: 350px !important;
    height: auto !important;
    max-width: none !important;
}

.kl-header-toptext {
    max-width: none !important;
    overflow: visible !important;
}
/*  Elements
------------------------------- */

/*  iOS Slider v2 */
.zn-iosSl-dots.bullets { opacity: 1 !important; bottom: auto; top: 110px; text-align: left; }
.zn-iosSl-dots.bullets .slick-dots li { display: block; margin-bottom: 10px; width: 20px;}
.zn-iosSl-dots.bullets .slickBtn { opacity: 1; background-color: transparent; padding: 0px; border: 2px solid #fff; width: 8px; height: 8px;}
.zn-iosSl-dots.bullets .slick-dots li.slick-active button { background-color: #fff !important;}
.zn-iosSl-caption.zn-iosSl-caption--style3.s3ext .zn-iosSl-mainTitle::before { display: none;}
.zn-iosSl-caption.zn-iosSl-caption--style3.s3ext .zn-iosSl-mainTitle {font-weight: 700; margin: 0 0 10px;}
.zn-iosSl-caption.zn-iosSl-caption--style3.s3ext .zn-iosSl-smallTitle { font-weight: 300; color: #fff !important; margin-bottom: 34px;}

.zn-iosSl-caption.zn-iosSl-caption--style3 .zn-iosSl-more a { font-size: 13px; line-height: 14px; text-transform: uppercase; font-weight: 700; background: transparent !important; border: 2px solid #fff; border-radius: 25px; padding: 15px 35px 14px; margin-bottom: 40px;}

@media (min-width: 768px) {
    .zn-iosSl-dots.bullets { width: 750px;}
    .zn-iosSl-caption.zn-iosSl-caption--style3.s3ext .zn-iosSl-mainTitle { font-size: 22px;}
    .zn-iosSl-caption.zn-iosSl-caption--style3.s3ext .zn-iosSl-smallTitle { font-size: 16px; line-height: 20px;}
}
@media (min-width: 992px) {
    .zn-iosSl-dots.bullets { width: 970px;}
    .zn-iosSl-caption.zn-iosSl-caption--style3.s3ext .zn-iosSl-mainTitle { font-size: 26px; line-height: 30px;}
    .zn-iosSl-caption.zn-iosSl-caption--style3.s3ext .zn-iosSl-smallTitle { font-size: 16px; line-height: 20px;}
}
@media (min-width: 1200px){
    .zn-iosSl-dots.bullets { width: 1170px;}
    .zn-iosSl-caption.zn-iosSl-caption--style3.s3ext .zn-iosSl-mainTitle { font-size: 33px; line-height: 40px; }
    .zn-iosSl-caption.zn-iosSl-caption--style3.s3ext .zn-iosSl-smallTitle { font-size: 18px; line-height: 22px; }
}
@media (max-width: 767px) {
    .zn-iosSl-dots.bullets { width: 95%;}
    .zn-iosSl-caption.zn-iosSl-caption--style3.s3ext .zn-iosSl-mainTitle { font-size: 22px;}
    .zn-iosSl-caption.zn-iosSl-caption--style3.s3ext .zn-iosSl-smallTitle { display: none;}
    .zn-iosSl-caption.zn-iosSl-caption--style3.s3ext .zn-iosSl-mainTitle br,
    .zn-iosSl-caption.zn-iosSl-caption--style3.s3ext .zn-iosSl-smallTitle br { display: none;}
    .zn-iosSl-caption.zn-iosSl-caption--style3 .zn-iosSl-more a, .zn-iosSl-caption.zn-iosSl-caption--style3 .zn-iosSl-more { margin-bottom: 0px;}
    .zn-iosSl-caption.zn-iosSl-caption--style3 .zn-iosSl-more a { margin-top: 20px;  padding: 8px 20px !important;  }
}

/*  Rev Slider - Bullets */
#rev_slider_1_1_wrapper .hermes.tp-bullets { transform: translateX(-50%); top: 110px; left: 50%; margin-left: -579px;}

@media (max-width: 1199px) { 
    #rev_slider_1_1_wrapper .hermes.tp-bullets { margin-left: -464px;}
}
@media (max-width: 992px) { 
    #rev_slider_1_1_wrapper .hermes.tp-bullets { margin-left: -354px;}
}
@media (max-width: 767px) {
    .pause-button, .play-button { display: none !important;}
}

/*  Heading */
.dn-heading { position: relative; z-index: 2; overflow: hidden;}
.dn-heading.border-left, .dn-heading.border-right.white { overflow: visible;}
.dn-heading.border-left:before { content: ""; border-top: 2px solid #1E78F0; position: absolute; left: -65px; top: 10px; padding-left: 500px; margin-left: -500px;}

.dn-heading.border-right:before { content: ""; position: absolute; left: 0; top: 0; width: 200px; height: 45px; background-color: #F1FDFD; z-index: -1;}

.dn-heading.border-right:after { content: ""; border-top: 2px solid #1E78F0; position: absolute; right: 0; top: 12px; width: 500px; z-index: -2;}

.dn-heading.border-right.white:before { background-color: #fff; margin-left: -100px; width: 300px; }
.dn-heading.border-right.white:after { width: 1000px; margin-right: -500px;}

@media (max-width: 767px) {
    .dn-heading.border-right:before { width: 150px !important; }
    .dn-heading.border-right.white:before { width: 300px !important;}
    .mobile-white .dn-heading.border-right:before { background-color: #fff;}
    }

}


/*  Buttons */
.btn-group-md>.btn.btn-lined, .btn.btn-md.btn-lined { padding: 14px 30px;}
.btn-services .btn.btn-md.btn-lined { position: relative; z-index: 2; background-color: #F1FDFD;}
.btn-services.white .btn.btn-md.btn-lined { background-color: #fff;}

.btn.btn-md.btn-lined:hover, .gform_wrapper .gform_footer input.button:hover { border-color: #50505a !important; color: #50505a !important;}

@media (max-width: 767px) {
    .btn-group-md>.btn.btn-lined, .btn.btn-md.btn-lined { padding: 8px 20px !important; font-weight: 700 !important;}
}

/*  Parallax Layers */
.zn-prLayer-img { width: 100%; height: 100%;}

/*  Image Box + Image-Box Shadow */
.with-border img { border-radius: 26px; padding: 13px; -moz-box-shadow: inset 0 0 0 13px #fff; -webkit-box-shadow: inset 0 0 0 13px #fff; box-shadow: inset 0 0 0 13px #fff;}
.with-border .zn-bgSource { border: 13px solid #fff; border-radius: 26px;}

.znBoxShadow-5, .znBoxShadow--hov-5:hover { border-radius: 20px; -webkit-box-shadow: 30px 30px 40px 0px rgba(145,138,138,0.32); box-shadow: 30px 30px 40px 0px rgba(145,138,138,0.32);}
.znBoxShadow-6, .znBoxShadow--hov-6:hover { border-radius: 20px; -webkit-box-shadow: 40px 40px 100px 0px rgba(0,0,0,0.2); box-shadow: 40px 40px 100px 0px rgba(0,0,0,0.2);}


/*  Icon Box */
@media (max-width: 767px) {
    .kl-iconbox__title { font-size: 18px !important;}
    .kl-iconbox--fleft .kl-iconbox__inner .kl-iconbox__icon-wrapper { float: left; margin-right: 20px !important;}
    img.kl-iconbox__icon { width: 60px !important;}

    .mobile-white { background: #fff !important;}
    .mobile-blue { background: #F1FDFD !important;}
}

/*  Smart Carousel + Image Box - Team */
.zn-SliderNav.zn-SliderNav--pos-top-center { margin-bottom: 50px;}
.zn-SliderNav.zn-SliderNav--style2 .znSlickNav-arr, .zn-SliderNav.zn-SliderNav--style3 .znSlickNav-arr { padding: 20px;}
.znSlickNav-arr polyline { stroke: #1e78f0;}
.zn-SliderNav.zn-SliderNav--style2 .znSlickNav-arr, .zn-SliderNav.zn-SliderNav--style3 .znSlickNav-arr { border-color: #1e78f0;}

.meet-the-team .sliding-details-content { top: 0; background: rgba(30,120,240,.81); border-radius: 20px;}
.sliding-details:not([class*="znBoxShadow-"]):hover { box-shadow: none;}
.zn-SliderEl .sliding-details-title { position: absolute; bottom: 20px;}
.image-boxes-text ul { padding-left: 16px; margin-bottom: 20px;}

.meet-the-team .zn-SliderNav.zn-SliderNav--pos-top-center { margin-right: 60px;}
.meet-the-team .image-boxes-img-wrapper img { border-radius: 20px;}

@media (max-width: 767px) {
    .meet-the-team .zn-SliderNav.zn-SliderNav--pos-top-center { margin-bottom: 20px;}
    .meet-the-team .zn-Slider .zn-Slider-itemInner { padding: 0 10px; }
    .meet-the-team .zn-Slider { margin: 0 -10px;}
}


@media (max-width: 1199px) {
    .meet-the-team .zn-SliderNav.zn-SliderNav--pos-top-center { margin-right: 30px;}
}
@media (max-width: 992px) {
    .meet-the-team .zn-SliderNav.zn-SliderNav--pos-top-center { margin-right: 0px;}
}


/*  Smart Slider - Client logos */
.our-clients .znSmartCarousel-bulletsPosition--top-right { margin-top: -73px; position: relative; z-index: 2;}
.our-clients .znSmartCarousel-bulletsPosition--top-right .slick-dots li { background-color: #f1fdfd;}
.our-clients .znSmartCarousel-bulletsPosition--top-right .slick-dots li button { opacity: 1; background-color: transparent; padding: 0px; border: 2px solid #1e78f0; width: 8px; height: 8px; margin: 0 5px;}
.our-clients .znSmartCarousel-bulletsPosition--top-right .slick-dots li.slick-active button { background-color: #1e78f0 !important;}
.our-clients .znSmartCarousel-bulletsPosition--top-right .slick-dots li:first-child button { margin-left: 0px;}


/*  Smart Carousel - Products */
.products.bullets-on-top .zn-Slider { margin-top: 0px;}
.products.bullets-on-top .slick-dots { top: 38px; z-index: 2;}
.products.bullets-on-top .slick-dots:after { content: ""; border-top: 2px solid #1E78F0; position: absolute; right: -500px; top: 5px; width: 505px;}
.products.bullets-on-top .slick-dots li button { opacity: 1; background-color: transparent; padding: 0px; border: 2px solid #1e78f0; width: 8px; height: 8px; margin: 0 5px;}
.products.bullets-on-top .slick-dots li.slick-active button { background-color: #1e78f0 !important;}
.products.bullets-on-top .slick-dots li:first-child button { margin-left: 0px;}

@media (max-width: 767px) {
    .products.bullets-on-top .slick-dots { top: 30px;}
    .products.bullets-on-top .slick-dots:after { right: 60px; width: 130px;}
}

/*  Icon Box */
.kl-iconbox { position: relative;}
.kl-iconbox.border-right:after { content: ""; border-top: 2px solid #1E78F0; position: absolute; right: -550px; top: 40px; width: 500px;}
.kl-iconbox.border-left:before { content: ""; border-top: 2px solid #1E78F0; position: absolute; left: -550px; top: 40px; width: 500px;}

.kl-iconbox--fleft .kl-iconbox__inner .kl-iconbox__icon-wrapper { margin-left: 0px; margin-right: 50px;}

@media (max-width: 992px) {
    .kl-iconbox__desc br { display: none;}
}
@media (max-width: 767px) {
    .kl-iconbox--fright .kl-iconbox__icon-wrapper { float: none; margin-left: 0px;}
    .kl-iconbox__icon-wrapper { margin-bottom: -10px;}

    .services .kl-iconbox__icon-wrapper { float: left; margin-right: 20px;}
}


/*  Accordion */
.acc--default-style { border-radius: 0; border: 0;}
.acc--default-style .acc-group { margin-bottom: 20px !important; border: 1px solid #73EAEA !important; background: #fff; border-radius: 12px; box-shadow: 0px 20px 40px 0px rgba(3,0,77,0.04);}
.acc--default-style .acc-tgg-button, .acc--default-style .acc-content { background: none !important; border: 0px !important;}
.acc--default-style .acc-tgg-button { padding: 40px 80px 40px 40px; font-size: 16px; line-height: 14px; font-weight: 800; text-transform: uppercase; color: #50505a !important;}
.acc--default-style .acc-content { padding: 0px 25px 40px !important;}
.acc--default-style .acc-tgg-button:before, .acc--default-style .acc-tgg-button:after { background: #1E78F0;}
.acc--default-style .acc-tgg-button:before { right: 41px;}
.acc--default-style .acc-tgg-button:after { right: 35px;}


/*  Text Box + Image */
.border-right-img, .border-left-img { position: relative; margin-bottom: 40px;}
.border-right-img:after { content: ""; border-top: 2px solid #1E78F0; position: absolute; right: -550px; top: 15px; width: 500px;}
.border-left-img:before { content: ""; border-top: 2px solid #1E78F0; position: absolute; left: -550px; top: 15px; width: 500px;}


/*  Title Box */

@media (max-width: 992px) {
    .tbk__subtitle br { display: none;}
    .case-study .tbk__subtitle br { display: block;}
}


/*  Blog
------------------------------- */
body.blog .right_sidebar, .search-results .right_sidebar { padding-right: 110px;}
.zn_sidebar { padding: 0px; border-radius: 0px; box-shadow: none;}

.gensearch__input { border: 2px solid #1E78F0; border-radius: 27px; height: 55px; font-size: 16px;}
.gensearch__submit { background-color: #1E78F0; color: #fff !important; border-radius: 0 27px 27px 0; height: 53px; font-size: 20px;}
.gensearch__submit:after { display: none;}

.widgettitle { color: #50505A; line-height: 25px; margin: 50px 0 30px; padding-bottom: 25px; font-size: 21px; font-weight: 800; text-transform: uppercase; border-bottom: 2px solid #50505A;}
.widgettitle:after, .widgettitle:before { display: none;}

div.widget.widget_meta>ul a:before, div.widget.widget_pages>ul a:before, div.widget ul.menu li a:before, div.widget ul.pagenav li a:before { display: none;}
div.widget.widget_meta>ul a, div.widget.widget_pages>ul a, div.widget ul.menu li a, div.widget ul.pagenav li a { color: #50505A; padding: 14px 30px; margin-bottom: 15px; border: 1px solid #DDDDDD;}
.widget_recent_entries .latest_posts-wgt-thumb img { max-width: 90px;}
.latest_posts-wgt-title { font-size: 16px; font-weight: 400; margin: 8px 0 5px;}

.kl-blog--layout-def_classic .kl-blog-tag, .tagcloud a { font-size: 14px !important; font-style: italic; line-height: 24px; padding: 2px 0; margin-right: 0px; background-color: transparent;}
.kl-blog--layout-def_classic .kl-blog-tag:before, .tagcloud a:before { display: none;}
.kl-blog--layout-def_classic .kl-blog-tag:after, .tagcloud a:after { content: " . ";}

.kl-blog-item-container { margin-bottom: 85px !important; border-radius: 20px; background: #DEFAFA; box-shadow: none;}
.kl-blog-item-container.has-post-thumbnail { border-radius: 0px; background: #fff;}

.kl-blog--layout-def_modern .kl-blog-item-container { padding: 40px 60px 60px 60px;}
.kl-blog--layout-def_modern .kl-blog-item-container.has-post-thumbnail { padding: 30px;}
.kl-blog--layout-def_modern .kl-blog-item-head-wrapper { margin: -30px -30px 20px;}
.kl-blog--layout-def_modern .kl-blog-full-image:after { display: none;}
.kl-blog--layout-def_modern .kl-blog-item-container { box-shadow: none !important;}
.kl-blog--layout-def_modern .kl-blog-full-image-link img { border-radius: 20px;}
.kl-blog--layout-def_modern .kl-blog-item-meta { font-size: 14px; font-style: italic;}
.kl-blog--layout-def_modern .kl-blog-item-title { font-size: 21px; line-height: 25px; font-weight: 800; margin: 15px 0 10px;}
.kl-blog-item-container.has-post-thumbnail .kl-blog-item-more { float: none; text-align: left; margin: 35px 0 0 !important; background: url(images/bg_line-readmore.png) no-repeat center left;}
.kl-blog-item-container .kl-blog-item-more { width: 100%; text-align: right; margin: 35px 0 0 !important; background: url(images/bg_line-readmore2.png) no-repeat center right;}
.kl-blog-item-more .btn-lined { font-size: 13px; line-height: 14px; font-weight: 800; text-transform: uppercase; color: #1E78F0 !important; border-radius: 50px; border-color: #1E78F0; padding: 14px 30px;}

.kl-blog-item-container.zn_columns .kl-blog-item-title  { font-size: 21px; line-height: 25px; font-weight: 800;}
.search-results .kl-blog-item-overlay { display: none;}
.search-results .kl-blog-full-image img { border-radius: 20px; opacity: 1 !important;}
.search-results .kl-blog-item-details { font-size: 14px; font-style: italic; color: #50505a; padding-bottom: 0px;}
.search-results .kl-blog-item-container.zn_columns .kl-blog-item-content { margin: 0; padding: 0; border: 0;}
body.search .widget_search { display: none !important;}


.pagination--light { background: url(images/bg_line-3.png) center center;}
.kl-blog-post-pagelink, .kl-pagination { text-align: right; }
.pagination-item-next, .pagination-item-prev { display: none;}
.pagination-item-span { background: #fff !important; border: 1px solid #1E78F0 !important; border-radius: 25px; color: #005BDF !important; font-size: 13px; line-height: 38px; font-weight: 800;}
.pagination-item-active-span { background: #1E78F0 !important; color: #fff !important;}
.pagination-item { background: #fff; padding: 0 10px; margin: 0px;}
.kl-pagination li:nth-child(2) { padding-left: 0;}


.post-title { padding-left: 15px; padding-right: 15px; }
.post-title h1.page-title { max-width: 770px; font-size: 44px; line-height: 52px; color: #fff; text-transform: none; font-weight: 400; margin-bottom: 10px;}
.kl-single-layout--modern .kl-blog-single-head-wrapper { margin: -60px 0px 70px; min-height: auto; height: 420px; background-position: center center; background-repeat: no-repeat; background-size: cover;}
.kl-single-layout--modern .kl-blog-single-head-wrapper .kl-blog-post-header { background-color: transparent; margin: 0px; min-height: auto; height: auto;  padding: 0 0 60px;}
.kl-single-layout--modern .kl-blog-single-head-wrapper .kl-blog-post-header .post-title h1.page-title { color: #fff !important;}
.kl-single-layout--modern .kl-blog-single-head-wrapper:after { content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: #1E2227; opacity: .35 !important;}

.kl-single-layout--modern .kl-blog-post-header { background-color: #DEFAFA; margin: -60px 0px 70px; min-height: auto; height: 420px; position: relative;}
.kl-single-layout--modern .kl-blog-post-header .kl-blog-post-details { margin-bottom: 60px; position: absolute; bottom: 0; width: 100%;}
.kl-single-layout--modern .kl-blog-post-header .kl-blog-post-details .post-title h1.page-title { color: #50505a; }

.kl-single-layout--modern .kl-blog-post { padding: 0 60px 0 0;}
.kl-blog-post-date { font-size: 14px; line-height: 17px; text-transform: uppercase; font-style: italic; margin-bottom: 15px;}
.zn-shareIcons:before { display: none;}
.zn-shareIcons .zn-shareIcons-item { font-size: 18px; color: #1E78F0;}
.kl-single-layout--modern .kl-blog-post-tags { font-size: 14px; line-height: 17px; color: #1E78F0; text-transform: none;}

blockquote { padding: 20px 40px; margin: 20px 0; border-left: 0px; border-radius: 20px; font-size: 21px; line-height: 25px; font-weight: 800; color: #005BDF;}
blockquote p { position: relative;}
blockquote p:before { content: ""; position: absolute; top: 0; left: -20px; background: #005BDF; width: 2px; height: 100%; }

.wp-block-image img { border-radius: 20px;}

.kl-single-layout--modern .blog-sg-footer { border-top: 2px solid #005BDF; margin-top: 80px; padding-top: 30px;}


@media (max-width: 992px) {
    .post-title h1.page-title { font-size: 40px; line-height: 48px; }
    .kl-single-layout--modern .kl-blog-single-head-wrapper, .kl-single-layout--modern .kl-blog-post-header { height: 320px;}
}
@media (max-width: 767px) {
    .kl-single-layout--modern .kl-blog-single-head-wrapper .kl-blog-post-header { padding: 0 0 30px;}
    .kl-single-layout--modern .kl-blog-post-header .kl-blog-post-details { margin-bottom: 30px;}
    .post-title h1.page-title, .kl-single-layout--modern .kl-blog-post-body h2 { font-size: 21px; line-height: 30px; }
    .kl-single-layout--modern .kl-blog-single-head-wrapper, .kl-single-layout--modern .kl-blog-post-header  { height: 280px; margin-bottom: 40px;}
    .kl-single-layout--modern .kl-blog-post { padding: 0px;}
    body.blog .site-content { margin-top: 40px;}
    body.blog .right_sidebar { padding-right: 15px;}
    .kl-blog-item-container { margin-bottom: 15px !important;}
    .kl-blog--layout-def_modern .kl-blog-item-container { padding: 20px 30px 30px 30px;}
    .blog-item-share { margin-bottom: 20px;}
    .kl-single-layout--modern .kl-blog-post-tags { float: left; text-align: left;}
}


/*  Login
------------------------------- */

.login { background: #FD866E; position: relative;}
.login:before { content: ""; position: absolute; top: 0px; width: 100%; height: 332px; background: url(images/img_flowlines-top.svg) no-repeat center top;}
.login:after { content: ""; position: absolute; bottom: 0px; width: 100%; height: 470px; background: url(images/img_flowlines-bottom.svg) no-repeat center bottom;}

.login-content { padding: 170px 0 260px; position: relative; z-index: 10;}
.login-content form { width: 440px; padding: 60px 70px 40px; margin: 0 auto; background: #fff; border: 1px solid #A3A3A3; border-radius: 8px; text-align: center;}

.login-content .logo { display: inline-block; width: 187px; height: 43px; margin-bottom: 30px; text-indent: -9999px; background: url(images/logo_percipium.svg) no-repeat;}
.login-content input { border-radius: 12px; border: 2px solid #DFDFDF; padding: 20px; width: 100%; line-height: 1.15; font-size: 16px; color: #50505a; text-align: center; margin-bottom: 30px;}
.login-content input[type="password"] { margin-bottom: 10px;}
.login-content input[type="checkbox"] { margin-right: 5px; width: auto;}
.rememberme { color: #A3A3A3; cursor: pointer; font-weight: 400;}
.login-content input[type="submit"] { width: auto; background-color: #fff;  border-color: #5474E5; color: #5474E5; border-radius: 28px; padding: 17px 50px; font-size: 13px !important; line-height: 14px; font-weight: 800; color: #1E78F0; text-transform: uppercase;}

@media (max-width: 767px) {
    .login-content { padding: 40px 0 60px;}
    .login-content form { width: 100%; padding: 20px 20px 0px;}
}



/*  Contact Us
------------------------------- */
.contact-shadow { box-shadow: 0px 20px 40px rgba(3,0,77,.04);}

.gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label { font-weight: 400 !important; color: #50505A !important;}
.gform_wrapper .gfield_required { color: #50505A;}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea { border-radius: 12px; border: 2px solid #DFDFDF; padding: 20px !important;}
.gform_wrapper input:focus, .gform_wrapper textarea:focus { color: #50505A;}

.ginput_container_consent .gfield_required { display: none;}
.ginput_container_consent { vertical-align: middle;}
.ginput_container_consent input { margin-right: 15px; margin-top: 0; width: 20px; height: 20px; display: inline-block; position: relative; }
.gfield_consent_label { max-width: 95% !important; font-weight: 400 !important;}

.gform_wrapper .gform_footer { text-align: center;}
.gform_wrapper .gform_footer input.button, .back-home { font-family: "proxima-nova", Helvetica, Arial, sans-serif !important; border: 2px solid #5474E5; background-color: #fff; border-radius: 28px; padding: 17px 23px; font-size: 13px !important; line-height: 14px; font-weight: 800; color: #1E78F0; text-transform: uppercase; }

.gform_wrapper input::-webkit-input-placeholder,
.gform_wrapper textarea::-webkit-input-placeholder,
.login-content input::-webkit-input-placeholder { color: #A3A3A3;}
.gform_wrapper input::-moz-placeholder,
.gform_wrapper textarea::-moz-placeholder,
.login-content input::-moz-placeholder   { color: #A3A3A3;}
.gform_wrapper input::-ms-input-placeholder,
.gform_wrapper textarea::-ms-input-placeholder,
.login-content input::-ms-input-placeholder  { color: #A3A3A3;}

.gform_confirmation_message { font-family: "proxima-nova", Helvetica, Arial, sans-serif; font-size: 33px; line-height: 40px; font-weight: 700; color: #1e78f0;}

@media (max-width: 767px) {
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper textarea { padding: 10px !important;}
}


/* Gravity Forms Validation */
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background-color: transparent !important; margin-bottom: 0px !important; border: 0px !important; padding-bottom: 0px !important; padding-top: 0px !important; box-sizing: border-box;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description { display: none !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0px !important;}
.gform_wrapper div.validation_error { color: #F00 !important; border: 0px !important; margin-bottom: 0px !important; padding: 0px !important; text-align: left !important;}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea { border: 0px !important; border: 1px solid #F00 !important;}
.gform_wrapper .gfield_error .gfield_label, .gform_wrapper .gfield_error .gfield_consent_label { color: #F00 !important;}



/*  Footer
------------------------------- */

.single-format-standard #footer-section { margin-top: 120px;}

#footer-section p { line-height: 26px;}
#footer-section h5 { margin: 5px 0 33px; }

.elm-social-icons.sc--normal .elm-sc-icon { background: transparent; width: 30px; height: 30px; line-height: 25px; border: 2px solid #fff; }
.elm-social-icons { margin-bottom: 0px !important;}

@media (max-width: 767px) {
    body.blog .footer-blog { margin-top: 0px;}
}


